#mainnav {
	float: left;
	width: 890px;
	/*border-top: 1px solid #fff;*/
}

#mainnav div#dropdownoverlay {
	width: 100%;
	height: 100%;
	z-index: 300;
	background-color: transparent;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
}

#mainnav ul.mainnavcategories {
	float: left;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 890px;
	background-image: url('/wcsstore/argosie/en_IE/images/dropdownmenu/images/maincategories_ul_bg.gif');
	background-position: top left;
	background-repeat: repeat-x;
}

#mainnav ul.mainnavcategories li {
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: center;
	background-color: #09B2D1;
	padding-bottom: 6px;
	background-image: url('/wcsstore/argosie/en_IE/images/dropdownmenu/images/maincategories_li_bg.gif');
	background-repeat: repeat-x;
	background-position: bottom left;
	position: relative;
	overflow: visible;             
}

#mainnav ul.mainnavcategories li.selected  {
	background-image: url('/wcsstore/argosie/en_IE/images/dropdownmenu/images/maincategories_li_selected_bg.gif');
	background-color: #006182;
	z-index: 201;
}

#mainnav ul.mainnavcategories li a {
	float: left;
	display: table;
	*display: block;
	text-align: center;
	padding-bottom: 4px;
	padding-top: 4px;
	font-size: 0.90em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

#mainnav ul.mainnavcategories li.selected a {
	background-image: url('/wcsstore/argosie/en_IE/images/dropdownmenu/images/maincategories_li_selected_a_bg.gif');
	background-position: right top;
	background-repeat: repeat-y;
}

#mainnav ul.mainnavcategories li.selectednotabbing a,
#mainnav ul.mainnavcategories li a:focus {
	background-color: #006182!important;
}

#mainnav ul.mainnavcategories li a span.linkinner {
	padding-left: 6px;
	padding-right: 6px;
	float: left;
	border-right: 1px solid #fff;
	padding-top: 1px;
	padding-bottom: 1px;
	height: auto;
	_height: 26px;
	min-height: 26px;
	line-height: 1.1em;
}

#mainnav ul.mainnavcategories li.first a span.linkinner  {
	padding-left: 10px;
} 

#mainnav ul.mainnavcategories li.last a span.linkinner  {
	padding-right: 9px;
	border-right: none;
	/*_margin-bottom: -4px;*/
} 


#mainnav ul.mainnavcategories li a:visited{
	background-color: #09B2D1;
}

#mainnav ul.mainnavcategories li a span.linkinner span.singleline {
	display:block;
	padding-top:6px;
}

#mainnav ul.mainnavcategories li a:hover,
#mainnav ul.mainnavcategories li.selected a,
#mainnav ul.mainnavcategories li a:active,
#mainnav ul.mainnavcategories li.selected a:visited  {
	background-color: #006182;
	background-image: url('/wcsstore/argosie/en_IE/images/dropdownmenu/images/maincategories_li_selected_a_bg.gif');
	background-position: right top;
	background-repeat: repeat-y;
	cursor: pointer;
}



#mainnav ul.mainnavcategories li.selected  {
	background-image: url('/wcsstore/argosie/en_IE/images/dropdownmenu/images/maincategories_li_selected_bg.gif');
	background-position: top right;
	background-repeat: repeat-y;
	background-color: #006182;
}

#mainnav ul.mainnavcategories li.lastselected  {
	background-position: top left;
}

/*gifting overrides */
.argosgs #mainnav ul.mainnavcategories li,
.argosgs #mainnav ul.mainnavcategories li a,
.argosgs #mainnav ul.mainnavcategories li.selected,
.argosgs #mainnav ul.mainnavcategories li a:visited,
.giftsetup #mainnav ul.mainnavcategories li,
.giftsetup #mainnav ul.mainnavcategories li a,
.giftsetup #mainnav ul.mainnavcategories li.selected,
.giftsetup #mainnav ul.mainnavcategories li a:visited  {
	background-color: #09B2D1;
}


.argosgs #mainnav ul.mainnavcategories li a:hover,
.argosgs #mainnav ul.mainnavcategories li.selected a,
.argosgs #mainnav ul.mainnavcategories li a:active,
.argosgs #mainnav ul.mainnavcategories li.selected a:visited,
.giftsetup #mainnav ul.mainnavcategories li a:hover,
.giftsetup #mainnav ul.mainnavcategories li.selected a,
.giftsetup #mainnav ul.mainnavcategories li a:active,
.giftsetup #mainnav ul.mainnavcategories li.selected a:visited   {
	background-color: #006182;
	background-image: url('/wcsstore/argosie/en_IE/images/dropdownmenu/images/maincategories_gifting_li_selected_a_bg.gif');
}

/* no bg image for the last tab */
#mainnav ul.mainnavcategories li.last a.maincategorylink:hover {
	background-image: none!important;
}



#mainnav div.pricecuts {
	float: right;
	width: 171px;
	background-color: #EC2E2C;
	margin-top: -5px;
	_margin-top: -6px;
	_border-top: 1px solid #fff;
	position: relative;
	background-image: url('/wcsstore/argosie/en_IE/images/dropdownmenu/images/maincategories_pricecuts_bg.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
	height: auto;
	_height: 23px;
	min-height: 23px;
	z-index: 10;
	
}

#mainnav div.pricecuts a {
	float: right;
	width: 136px;
	padding-top: 3px;
	padding-left: 35px;
	color: #fff;
	font-weight: bold;
	background-image: url('/wcsstore/argosie/en_IE/images/dropdownmenu/images/maincategories_pricecuts_a_bg.gif');
	background-position: top right;
	background-repeat: no-repeat;
	text-decoration: none;
}

#mainnav div.pricecuts a {
	float: right;
	width: 136px;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 35px;
	color: #fff;
	font-weight: bold;
	background-image: url('/wcsstore/argosie/en_IE/images/dropdownmenu/images/maincategories_pricecuts_a_bg.gif');
	background-position: top right;
	background-repeat: no-repeat;
	text-decoration: none;
}

#mainnav div.pricecuts a:hover,
#mainnav div.pricecuts a:focus,
#mainnav div.pricecuts a:active {
	text-decoration: underline;
	background-color: transparent;
}


